Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 11 May 2020 05:48:47 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi 
I ordered some items on the 5th of April, order number 9776098759 but till now I didn’t recieve it !! 
And I ordered other items on the 20 th of April , order number 9778893400 and I recieved it yesterday!! 
So what about my previous order ? Why I didn’t recieve it yet ??!! 
And long time back I requested return to some items from previous order but no one collected it yet !! 
Kindly confirm ASAP 

[email-masked]
0506664882

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/813138